*{margin:0;padding:0;list-style:none;}


body{font-family:"Microsoft Yahei",Arial,helvetica,arial,sans-serif; font-size:12px; overflow:hidden;width:100%;height:100%;}
a{text-decoration:none;}
.Arial{ font-family:Arial, Helvetica, sans-serif;}
img{border:none;}

.warp_bg{position:fixed;width:100%;height:100%; z-index:20; background:#000 url(../img/loading.gif) center center no-repeat;}
.warp{ width:100%;height:100%; overflow:hidden;}
.head{height:50px;position:relative;width:100%;background:#1c1c1c;z-index:15;}
.head_shadow{background:url(../img/menu_bg.png) repeat-x;height:8px;width:100%;position:absolute;bottom:-8px;left:0;}
.logo{background:url(../img/logo.png) left top no-repeat;height:50px;width:150px;display:block;float:left;position:relative; z-index:100; outline:none;}
.menu{float:left;}
.menu>li{float:left;width:88px;}
.menu>li>a{line-height:50px;color:#999;font-size:12px;}
.menu>li>a:hover{color:#fff;}
.menu>li>a.active{color:#fff;}
.menu>li.investor_nav{ width:100px;}

.sub_menu_bg{width:100%;height:32px;background:#fff;opacity:0.9;filter:alpha(opacity=90);position:absolute;top:50px;left:0; z-index:12; display:none;}
.sub_menu{width:826px;display:none;overflow:hidden; position:relative; z-index:15;}
.sub_menu ul li{float:left;line-height:32px;}
.sub_menu ul li.border{margin:0 15px;}
.sub_menu ul li a{line-height:32px;color:#494846;}
.sub_menu ul li a:hover{color:#8a804b;}

.version{float:right;padding:20px 29px 0 0;}
.version a{color:#999;}
.version a.current{color:#ab0006;}
.version a.border{margin:0 14px;}
.version a:hover{color:#ab0006;}

.content{position:absolute;left:0;top:0;height:100%;width:100%;}



.footer{height:20px;width:100%;position:fixed;bottom:0; z-index:20; color:#ccc;line-height:20px; font-family:Arial;}
.footer .bg1{display:inline-block;height:20px;width:292px;background:url(../img/footer_l_bg.png) left top no-repeat;position:absolute;left:0;top:0;}
.footer .bg2{display:inline-block;height:20px;width:100%;background:#000;opacity:0.6; filter:alpha(opacity=60);position:absolute;left:0;top:0;}
.footer p{position:absolute;left:0;top:0;height:20px; z-index:1;padding-left:27px;}
.footer a{color:#ccc;}
.footer a:hover{text-decoration:underline;}

.warp_bg_loading{background:#000 url(../img/loading_bg.png) center center no-repeat;position:fixed;width:100%;height:100%; z-index:25; }
.warp_bg_loading .scrollbar{width:0;height:5px;background:#8a804b;position:absolute;bottom:0;left:0;}
.warp_bg_loading .scrolltext{position:absolute;bottom:25px;color:#fff;font-size:14px;}
/*scroll*/

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background: red;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	background: #bfbfbf;
	position: relative;
}
.jspHorizontalBar, .jspVerticalBar, .jspTrack {
	background: #bfbfbf;
}

.jspDrag {
	background: #08348b;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspDrag{width:2px;background:#8a804b;}
.h_list_con .jspVerticalBar{
	right:28px;
}

.join_intro .jspVerticalBar{right:1px;}
.contact_list .jspVerticalBar,.pub_list .jspVerticalBar,.news_con .jspVerticalBar,.project_list_box .jspVerticalBar,.project_intro .jspVerticalBar,.con_box .jspVerticalBar{right:1px;}
.jspScrollable{ outline:none;}

.contact_list .jspVerticalBar,.pub_list .jspVerticalBar,.news_con .jspVerticalBar,.project_list_box .jspVerticalBar,.project_intro .jspVerticalBar,.ajax_con .jspVerticalBar,.con_box .jspVerticalBar{right:9px;}
.jspVerticalBar:hover .jspDrag{width:9px;}

















